https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizations/agentReturns the user authorizations for which the user specified by `userId` is the agent user. If the calling user is an account administrator, the full results will be returned. Otherwise, only authorizations for which the calling user is the principal user will be returned.
The external account number (int) or account ID GUID.
The user who is acting as the agent.
When **true,** only active users are returned. The default value is **false.**
The maximum number of results to return.
Filters returned user records by full email address or a substring of email address.
When **true,** returns active and scheduled authorizations of closed users. The default value is **true.** This value is only applied when `active_only` is **false.**
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizations/agent' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizations/agentReturns the user authorizations for which the user specified by `userId` is the agent user. If the calling user is an account administrator, the full results will be returned. Otherwise, only authorizations for which the calling user is the principal user will be returned.
The external account number (int) or account ID GUID.
The user who is acting as the agent.
When **true,** only active users are returned. The default value is **false.**
The maximum number of results to return.
Filters returned user records by full email address or a substring of email address.
When **true,** returns active and scheduled authorizations of closed users. The default value is **true.** This value is only applied when `active_only` is **false.**
The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/authorizations/agent' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}